/*
Theme Name:     propertyexperts
Theme URI:      http://www.woothemes.com/
Description:    Child theme for the Canvas theme 
Author:         Sarah Sibert
Template:       canvas
Version:        0.1.0
*/

/* Default styles */
@import url("../canvas/style.css");


/**/
a, a:link, a:visited, a:active {
    color: #524e8a !important;
}

#header-container {
    background: #fff;
}

#header {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

#header-socialmedia {
    float: right;
    margin-top: 95px;
}

    #header-socialmedia a.social {
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-right: 8px;
        ackground-position: 0 0;
    }

        #header-socialmedia a.social span {
            display: none;
        }

    #header-socialmedia a.googleplus {
        background: url(img/google-plus.png) no-repeat;
    }

    #header-socialmedia a.twitter {
        background: url(img/twitter.png) no-repeat;
    }

    #header-socialmedia a.facebook {
        background: url(img/facebook.png) no-repeat;
    }

    #header-socialmedia a.linkedin {
        background: url(img/linkedin.png) no-repeat;
    }




#inner-wrapper {
    background: #f4f4f4;
}

nav-container, #navigation, #navigation ul.nav > li a { 
    color: #fff !important;
}

#navigation ul.nav li a { 
padding-bottom: .7em !important;
padding-top: .7em !important;
}

#nav-container, #navigation, #navigation ul.nav > li a {
    background: #262262 url(img/nav-bg.png) repeat-x 0 0 !important;
}

    #nav-container #navigation ul#main-nav > li {
        border-right: 2px solid #4f4a87 !important;
        border-left: 2px solid #262262 !important;
    }

    #nav-container #navigation ul#main-nav > li:first-child {
        border-right: 2px solid #4f4a87 !important;
        border-left: none !important;
    }    
        #nav-container #navigation ul#main-nav > li:last-child {
        border-left: 2px solid #262262 !important;
        border-right: none !important;
    }  

    #navigation ul.nav > li a:hover, #navigation ul.nav li.current-menu-item {
        background: #515153 url(img/nav-select-bg.png) repeat-x 0 0 !important;
    }

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #E6E6E6;
    color: #fff !important;
}

ul.nav li a {
    font-size: 1.25em !important;
}


/*sidebar*/
#sidebar .widget h3 {
    color:#262262;
    font-size:16px;
    border-bottom-color:#c1c1c2;
}

#sidebar .widget p, #sidebar .widget ul li {
    font-size:14px;}

#sidebar .widget ul li {
    list-style-type:none;}



/*footer*/
#footer-widgets-container {
    color: #fff !important;
    background: #262262 url(img/footer-bg.png) repeat-x 0 0 !important;
    min-height:340px;
}

    #footer-widgets-container h3 {
        color: #262262 !important;
        border-bottom: none !important;
        margin: 0 0 10px;
        font-size: 19px;
    }

    #footer-widgets-container p, #footer-widgets-container a, #footer-widgets-container h4 {
        color: #fff !important;
    }
    #footer-widgets-container span.post-date {
        color: #8e8e91 !important;
        display:block;
        font-size: 12px;
        font-weight:500;
    }
    
    #footer-widgets-container ul li {
        list-style-type:none;
        border-bottom:solid 1px #fff;
        padding-bottom:1em;
        font-weight:600;
color:#fff;
    }


#footer-widgets {
    border-top: none !important;
    padding: 0 !important;
}

    #footer-widgets .block {
        padding-top: 10px;
    }

#footer-container, #footer {
    background:#262262 !important;}


/*pages*/
.home h2.title {
    display: none;
}

.home #content {
    margin-top: 2em;
    margin-bottom: 2em;
    background: #fff;
    -webkit-box-shadow: 5px 5px 20px 0px #252323;
    box-shadow: 5px 5px 20px 0px #252323;
}

    .home #content img {
        border: none;
    }

    .home #content h3 {
        color: #262262;
        font-size: 16px;
    }

.hometiles {
	margin: 15px 0 0 0;
	padding: 30px 0 10px 0;
}

    .hometiles .hometileimage {
        height:220px;}

.col {
	float:left;
	display: inline-block;
}
.col-onehalf {
	width: 49%;
    padding-right:1%;
}
.col-onethird {
	width: 32%;
    padding-right:1%;
}
.col-twothird {
	width: 65%;
    padding-right:1%;
}
.col-onefifth {
	width: 24%;
    padding-right:1%;
}
.col-full {
	width: 100%;
}
.col-last {
	margin-right: 0;
}
